.Jh {
    display: flex;
    align-items: center;
    font-size: 16px;
    position: relative;
}

.Jh .Kh {
    flex-direction: column;
    text-align: center;
    flex: 1 1;
}

.Jh .Kh .Lh {
    align-items: center;
    color: #000000;
    display: flex;
    font-weight: 700;
    flex: 1 1;
    height: 38px;
    justify-content: center;
    margin: auto;
    max-width: 100%;
}

.Ih {
    position: relative;
    background-color: #181818;
    border-radius: 7.5px;
    margin: 0 10px;
    padding: 10px 10px 0;
    display: flex;
    flex-direction: column;
}

.fh {
    position: relative;
    border: 0 solid #222;
    margin: 14px 10px 10px;
    font-size: 20px;
    color: #000;
    font-weight: bold;
}

.Xg,
.Yg {
    display: flex;
}

.Yg {
    justify-content: center;
    align-items: center;
    margin-top: 4px;
}

.Yg .Zg,
.Yg .ah {
    display: flex;
    height: 9px;
    flex: 1 1;
    position: relative;
    background-color: #c5c5c5;
    overflow: hidden;
}

.Yg .Zg {
    justify-content: flex-end;
    margin-right: 4px;
    border-top-left-radius: 7.5px;
    border-bottom-left-radius: 7.5px;
}

.Yg .dh {
    background-color: #ff6b00;
}

.fh .hh,
.fh .ih {
    text-align: center;
    margin-bottom: 1px;
    flex: 1 1;
    display: none;
}

.fh .ih {
    display: block;
}

.Yg .eh {
    background: linear-gradient(to bottom, rgba(198, 46, 46, 1) 0, rgba(145, 9, 9, 1) 44%, rgba(145, 9, 9, 1) 100%);
}

.close-exampleModal {
    border: 0;
    font-size: 17px;
}

#exampleModalLabel {
    font-size: 20px;
}

.close-exampleModal {
    font-size: 29px;
    background: transparent;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    background: linear-gradient(to bottom, rgba(198, 46, 46, 1) 0, rgba(145, 9, 9, 1) 44%, rgba(145, 9, 9, 1) 100%) !important;
}

.match-info {
    font-size: 1rem;
    font-weight: bold;
}

.nav-link {
    color: #000 !important;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #ffffff !important;
}

.ap {
    background-color: #58741f;
    padding: 1px 15px;
}

.nr {
    position: relative;
    color: #fdfdfd;
    height: 28px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    margin-top: 10px;
    font-size: 11px;
    text-align: center;
    vertical-align: middle;
    font-weight: 700;
    background-color: #111;
}

.pr {
    position: absolute;
    left: 7px;
    top: 50%;
    transform: translateY(-50%);
    width: 15px;
}

.ap .bp {
    display: flex;
    margin-top: 14px;
    margin-bottom: 15px;
    color: #fdfdfd;
    font-size: 11px;
}

.ap .bp>:first-child {
    font-weight: 900;
    text-transform: uppercase;
    margin-right: 5px;
}

.ap .bp>:last-child {
    font-weight: 400;
}

.pp {
    position: relative;
    overflow: hidden;
    height: 708px;
    border: 2px solid #96a772;
    background: repeating-linear-gradient(180deg, #516d14, #516d14 10%, #58741f 0, #58741f 20%);
}

.pp .qp,
.pp .rp {
    display: flex;
    position: absolute;
    z-index: 20;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    padding: 0.5rem;
    height: 50%;
}

.pp .qp .sp,
.pp .rp .sp {
    align-items: flex-start;
    color: #fff;
    display: flex;
}

.cp {
    flex: 1 1;
}

.cp .ep {
    flex: 1 1;
    text-align: center;
}

.cp .ep .fp {
    align-items: center;
    border-radius: 9999px;
    height: 3.5rem;
    width: 3.5rem;
    font-weight: 700;
    font-size: 1.3rem;
    position: relative;
}

.cp .ep .fp.gp,
.cp .ep .fp.hp {
    background-color: #111;
}

.cp .ep,
.cp .ep .fp {
    display: flex;
    justify-content: center;
}

.cp .op {
    color: #fff;
    display: flex;
    justify-content: center;
    margin-top: 0.25rem;
    text-align: center;
    font-size: 11px;
    font-weight: 700;
}

.pp .rp {
    top: 50%;
}

.pp .qp,
.pp .rp {
    display: flex;
    position: absolute;
    z-index: 20;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    padding: 0.5rem;
    height: 50%;
}

.pp .qp .sp,
.pp .rp .sp {
    align-items: flex-start;
    color: #fff;
    display: flex;
}

.cp .ep,
.cp .ep .fp {
    display: flex;
    justify-content: center;
}

.cp .ep .fp.ip,
.cp .ep .fp.jp {
    background-color: #fdfdfd;
    color: #000;
}

.pp .tp {
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.pp .tp .up {
    left: -20px;
    top: -20px;
}

.pp .tp div {
    border: 2px solid #96a772;
    border-radius: 9999px;
    height: 4.5rem;
    position: absolute;
    width: 4.5rem;
}

.pp .tp .vp {
    left: calc(100% - 20px);
    top: -20px;
}

.pp .tp .wp {
    bottom: -20px;
    right: -20px;
}

.pp .tp .xp {
    bottom: -20px;
    left: -20px;
}

.pp .yp {
    border: 1px solid #96a772;
    position: absolute;
    top: calc(50% - 2px);
    width: 100%;
}

.pp .Ap,
.pp .zp {
    position: absolute;
    border-radius: 9999px;
}

.pp .zp {
    width: 6px;
    height: 6px;
    background-color: #96a772;
    left: calc(50% - 3px);
    top: calc(50% - 4px);
}

.pp .Ap {
    height: 76px;
    border: 2px solid #96a772;
    left: calc(50% - 38px);
    top: calc(50% - 38px);
    width: 76px;
}

.Cp.Ep {
    top: -2px;
}

.Bp,
.Cp {
    position: absolute;
    width: 50%;
    left: 25%;
    border: 2px solid #96a772;
}

.Cp {
    z-index: 19;
    height: 10%;
}

.Bp,
.Cp {
    position: absolute;
    width: 50%;
    left: 25%;
    border: 2px solid #96a772;
}

.Cp.Ep .Bp {
    top: -2px;
}

.Fp.Ep {
    top: 66px;
    transform: rotate(180deg);
}

.Fp {
    position: absolute;
    left: calc(50% - 29px);
    border: 2px solid #96a772;
    border-radius: 50% 50% 0 0/100% 100% 0 0;
    width: 58px;
    height: 15px;
}

.Cp.Dp {
    top: auto;
    border-top: 2px solid #96a772;
    bottom: -2px;
}

.Cp.Dp .Bp {
    top: auto;
    border-top: 2px solid #96a772;
    bottom: -2px;
}

.Bp {
    height: 3rem;
}

.Fp.Dp {
    bottom: 67px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    top: auto;
    border-top-width: 2px;
}

.cp .ep .fp .lp {
    right: -4px;
    top: -4px;
}

.cp .ep .fp .kp,
.cp .ep .fp .lp,
.cp .ep .fp .mp,
.cp .ep .fp .np {
    position: absolute;
}

.cp .ep .fp .mp {
    bottom: -4px;
    right: -4px;
}

.lr {
    position: relative;
    width: 14px;
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
}

.ap svg {
    height: 14px;
    width: 14px;
}

.lr svg {
    max-height: 14px;
    min-width: 14px;
    display: block;
}

.lr .mr {
    display: flex;
    position: absolute;
    border-radius: 9999px;
    color: #fdfdfd;
    font-weight: 100;
    justify-content: center;
    align-items: center;
    background-color: #a00000;
    top: -8px;
    left: -8px;
    font-size: 10px;
    width: 12px;
    height: 12px;
}

.cp .ep .fp .kp {
    top: -4px;
    left: -4px;
}

.Kp {
    color: #ffffff;
    padding: 8px 16px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    background: #000000;
    border-bottom: 1px solid;
    border-top: 1px solid;
}

.Lp {
    border: 1px solid #222;
    border-radius: 0px;
    background: black;
}

.Np {
    display: flex;
    color: #aaa;
    font-size: .7rem;
    background-color: #111;
    font-size: 11px;
    padding: 12px 10px 12px 0;
    border: solid #222;
    border-width: 0 0 1px;
    margin: 0;
}

.Np .Op,
.Np .Pp,
.Np .Qp {
    display: flex;
    align-items: center;
}

.Np .Op,
.Np .Pp {
    flex-basis: 50%;
    flex-basis: 1;
    width: 50%;
}

.Np .Qp {
    justify-content: space-between;
    padding: 0;
}

.Np .Qp .Sp {
    margin: 0;
    width: 50px;
    text-align: center;
}

.Np .Qp .Up {
    height: 32px;
    justify-content: space-between;
    margin-right: 10px;
}

.Np .Qp .Up,
.Np .Vp {
    display: flex;
    flex-direction: column;
}

.cp .ep .fp.dp {
    width: 2rem;
    height: 2rem;
    font-size: 10px;
    background-color: #111;
    color: #fdfdfd;
    font-weight: 500;
}

.cp .dp {
    border: 1px solid #fdfdfd;
}

.Np .Qp.Rp {
    width: 35px;
    margin-left: 8px;
}

.lr svg.substitute {
    min-width: 10px !important;
}

.ec:not(:last-child) {
    margin-bottom: 10px;
}

.qg {
    color: #aaa;
    font-size: 11px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    margin: 0 10px 10px;
    border: 1px solid #222;
    border-radius: 8px;
    overflow: hidden;
}

.rg {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}

.rg td,
.rg th {
    border-bottom: 1px solid #222;
    padding-right: 10px;
}

.yg {
    width: 50px;
}

.tg,
.ug,
.vg,
.wg,
.xg,
.yg,
.zg {
    height: 38px;
}

.xg {
    text-align: left;
    text-transform: uppercase;
    min-width: 140px;
}

.zg {
    width: 34px;
    text-align: center;
    cursor: default;
    position: relative;
    text-transform: uppercase;
}

.Ag {
    display: none;
    position: absolute;
    color: #fdfdfd;
    z-index: 99;
    white-space: pre;
    text-align: left;
    background-color: #222;
    border-radius: 4px;
    padding: 2px 6px;
    right: 0;
    top: 23px;
}

.Bg {
    color: #000000;
    background-color: #ffffff;
    font-weight: 700;
    font-size: 15px;
}

.qr {
    text-align: center;
    position: relative;
}

.tg a {
    text-decoration: none;
}

.Dg {
    display: flex;
    align-items: center;
    height: 37px;
    color: #fdfdfd;
}

.Dg .Eg {
    height: 20px;
    width: 20px;
    margin-right: 10px;
}

.rk {
    padding: 8px 0;
    border-top: 1px solid #222;
}

.sk {
    line-height: 14px;
    padding: 7px 0;
    color: #fdfdfd;
}

.sk,
.tk {
    margin: 0 20px;
}

.fc {
    display: none;
    flex-direction: row;
    background-color: #181818;
    margin: 7px 15px;
    padding: 7px;
    border-radius: 3px;
}

.Yf {
    display: none;
}

.Xf {
    font-size: 11px;
    position: relative;
    padding: 5px 0 8px;
}

.table-match-info {
    box-sizing: border-box;
    display: inline-block;
    overflow: hidden;
    width: initial;
    height: initial;
    background: none;
    opacity: 1;
    border: 0px;
    margin: 0px;
    padding: 0px;
    position: relative;
    max-width: 100%;
}

.table-match-bg-logo {
    box-sizing: border-box;
    display: block;
    width: initial;
    height: initial;
    background: none;
    opacity: 1;
    border: 0px;
    margin: 0px;
    padding: 0px;
    max-width: 100%;
}

.table-match-bg-logo img {
    display: block;
    max-width: 100%;
    width: initial;
    height: initial;
    background: none;
    opacity: 1;
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.table-match-logo {
    position: absolute;
    inset: 0px;
    box-sizing: border-box;
    padding: 0px;
    border: none;
    margin: auto;
    display: block;
    width: 0px;
    height: 0px;
    min-width: 100%;
    max-width: 100%;
    min-height: 100%;
    max-height: 100%;
}

.data-row a {
    color: #000 !important;
}

#league-table-tab {
    color: aliceblue;
    background: linear-gradient(to bottom, rgba(198, 46, 46, 1) 0, rgba(145, 9, 9, 1) 44%, rgba(145, 9, 9, 1) 100%);
}

.Ib {
    display: block;
    width: 100%;
    padding: 12px 0;
    justify-content: inherit;
    scrollbar-width: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.Kb,
.Kb>div {
    white-space: nowrap;
}

.Kb {
    padding: 0 10px;
    overflow: hidden;
    display: inline;
}

.Af.isPills {
    font-size: 14px;
    padding-right: 0;
    text-transform: uppercase;
    border: 1px solid #aaa;
    border-radius: 19px;
    margin-right: 10px;
    text-align: center;
}

.Kb>div {
    display: inline-block;
    text-decoration: none;
}

.Af.isPills a {
    padding: 8px 12px;
}

.Af a {
    color: inherit;
    display: flex;
    justify-content: center;
    line-height: 1;
    padding: 0 7.5px;
    text-decoration: inherit;
}

.Af.isPills.isActive {
    background-color: #910909;
    border-color: #260000;
    color: white;
}

.Af.isPills:last-child {
    margin-right: 0;
}

.Af.isActive {
    pointer-events: none;
}

.to-in-span1 {
    box-sizing: border-box;
    display: inline-block;
    overflow: hidden;
    width: initial;
    height: initial;
    background: none;
    opacity: 1;
    border: 0px;
    margin: 0px;
    padding: 0px;
    position: relative;
    max-width: 100%;
}

.to-in-span2 {
    box-sizing: border-box;
    display: block;
    width: initial;
    height: initial;
    background: none;
    opacity: 1;
    border: 0px;
    margin: 0px;
    padding: 0px;
    max-width: 100%;
}

.Go {
    margin-top: -13px;
    /* background: linear-gradient(to bottom, rgb(85 0 0) 0, rgba(145, 9, 9, 1) 44%, rgb(48 0 0) 100%) */
    border: 1px solid;
    border-radius: 10px;
}

.Ho {
    align-items: center;
    margin: 14px 0px 11px;
}

.Ho .Io {
    position: relative;
}

.Qf {
    display: flex;
    align-items: center;
    width: 20px;
    min-width: 20px;
    height: 100%;
}

.Ho .Io img {
    border-radius: 2px;
}

.Qf img {
    width: 100%;
    min-height: 12px;
    text-indent: -10000px;
    background-size: 20px 12px;
    background-repeat: no-repeat;
    background-position: 50%;
}

.Ho .Jo {
    display: flex;
    flex-direction: column;
    margin-left: 13px;
    margin-top: 5px;
}

.Ho .Jo .Ko {
    font-size: 20px;
    font-weight: bold;
    /* color: #ffffff; */
    margin-bottom: 3px;
}

.Ho .Jo .Lo {
    font-size: 11px;
    /* color: #ffffff; */
    font-weight: bold;
}

.No,
.Oo {
    display: flex;
}

.No {
    margin: 5px 10px;
    padding: 5px 0;
    border-radius: 7.5px;
    background-color: #e3e0e0;
}

.Oo {
    text-align: center;
    white-space: nowrap;
    flex-direction: column;
    justify-content: space-around;
    min-width: 50px;
}

.Oo .Po {
    font-size: 15px;
    text-transform: uppercase;
    margin-top: 4px;
    font-weight: bold;
    color: #000000;
}

.Oo .Po+div {
    font-size: 15px;
    font-weight: bold;
    color: #000000;
}

.Qo {
    width: 100%;
}

.Qo>:first-child {
    padding-top: 8px;
}

.To {
    display: flex;
    padding: 4px 0 3px;
    color: #000000;
}

.To span {
    font-size: 15px;
    margin-left: 10px;
    font-weight: bold;
    color: #000000;
}

.Ro {
    align-items: center;
    display: flex;
}

.Ro .So {
    margin-right: 10px;
}

.Ro .So>div {
    font-size: 14px;
    font-weight: 700;
    padding: 4px 0;
    color: #000000;
}

.h2h-display {
    padding: 0px 3px 10px 0px;
    margin-top: 17px;
}

.Ib {
    display: block;
    width: 100%;
    padding: 12px 0;
    justify-content: inherit;
    /* overflow-x: scroll; */
    scrollbar-width: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.Yn {
    border-radius: 6px;
    margin: 4px 10px 10px;
    border: 0;
}

.Rq,
.Sq {
    display: flex;
    white-space: nowrap;
    align-items: center;
}

.Rq {
    position: relative;
    font-size: 15px;
    border: solid #222;
    border-width: 0 0 1px;
    justify-content: space-between;
    color: #070000;
}

.Wq,
.Xq {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}

.Wq {
    width: 50px;
    min-width: 50px;
    height: 50px;
}

.Sq.homeContent {
    justify-content: flex-end;
}

.Sq {
    flex: 1 1;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 50px;
}

.Zq.homePlayer {
    text-align: right;
}

.Zq {
    display: flex;
    flex-direction: column;
}

.Tq,
.Vq {
    font-weight: 700;
    color: #000000;
}

.Tq,
.Uq {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre-wrap;
}

.Xq {
    min-width: 34px;
    flex-direction: column;
}

.Yq {
    font-weight: 700;
    /* color: #fdfdfd; */
    font-size: 9px;
}

.Vq {
    display: flex;
    flex-direction: column;
    flex: 0 0 36px;
    text-align: center;
}

.Zq.awayPlayer {
    text-align: left;
}

.Mq.isHighlighted {
    min-height: 38px;
}

.Mq {
    display: flex;
    border: solid #222;
    border-width: 0 0 1px;
    flex-wrap: nowrap;
    align-items: center;
    font-size: 15px;
    padding: 10px 0;
    position: relative;
    justify-content: space-between;
}

.Mq span {
    white-space: nowrap;
}

.Qq {
    display: flex;
    flex: 0 0 80px;
    justify-content: center;
    text-align: center;
    font-weight: 700;
}

.Oq,
.Pq {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    flex: 1 1;
}

.Oq {
    text-align: right;
}

.Nq {
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal.show .modal-dialog {
    max-width: 70% !important;
}

@media (max-width: 1366.98px) {
    .w-modal-control {
        max-width: 760px !important;
    }
}